*{margin: 0px auto; padding: 0px;}
h1{font: bold 1.5em arial; text-align: center; padding: 0.5em;}
#visor{position: absolute; top: 100px; left: 200px; width: 450px; height: 300px; overflow: hidden;}
#fondouno{position: absolute; top: 0px; left: 0px;}
#fondodos{position: absolute; top: 0px; left: 450px;}
#micoche{position: absolute; top: 180px; left: 120px;}